Some news from GBATemp regarding a dangerous leak of the PS3 exploit:

There are reports of an unfinished version of PS3Xploit v3 leaking onto the internet, that is said to be compatible with all PS3 models, including PS3 Slim and Super Slim consoles. The original PS3Xploit was released last year and worked on all PHAT models as well as some Slim models. The developers suggest to stay away from the leaked exploit or it can potentially brick your console. However, it seems the official version is not far away from release and users should simply wait for it. esc0rtd3w, one of the developers, stated that in order to use the exploit, an activated PSN account is needed and he strongly suggests not to use your main account for this.